<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>
	<body>
        <h6>ユーザ名さん<u><a href="login.html"target="_blank">ログアウト</a></u></h6>
        <div class="container">
        
        <h1>ユーザ情報詳細参照</h1>
        
        <div class="row">
            <label for="loginId" class="col-sm-2 col-form-label"> ログインID</label>
            <div class="col-sm-10">id0001
        </div>
        
        
            <label for="loginId" class="col-sm-2 col-form-label">ユーザ名</label>
           <div class="col-sm-10">田中太郎
        </div>
        
        
            <label for="loginId" class="col-sm-2 col-form-label">生年月日</label>
            <div class="col-sm-10">1989年04月26日
        </div>
        
        
            <label for="loginId" class="col-sm-2 col-form-label">登録日時</label>
           <div class="col-sm-10"> 2017年01月01日 10:50
        </div>
        
        
            <label for="loginId" class="col-sm-2 col-form-label">更新日時</label>
            <div class="col-sm-10">2017年02月01日 01:05
        </div>
            </div>
        
        
        
            <label for="loginId" class="col-sm-2 col-form-label"> </label>
            <div class="col-sm-10">
            <u><a href="user.html"target="_blank">戻る</a></u>
            </div>
         
        </div>
        
   </body>
</html>